libbluray
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libbluray

general

source
libbluray (source, libs)
version
1:0.6.2-1
maint
Debian Multimedia Maintainers (a), Rico Tzschichholz (u), Reinhard Tartler (u), Alessio Treglia (u), Sebastian Ramacher (u)
arch
any all
std-ver
3.9.5
VCS
Git (browse)

todo

  • There is 1 open security issue, please fix it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.6 instead of 3.9.5).
  • A new upstream version is available: 0.7.0, you should consider packaging it.
  • This package has "Build-Depends-Indep: graphviz" while graphviz needs a new maintainer, see O #736605.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0

ubuntu ubuntu ...

patch-tracker ...

stable
1:0.2.2-1
testing
1:0.6.2-1
unstable
1:0.6.2-1
exp
1:0.7.0-1